using System.ComponentModel;
using FishFactoryDataModels.Models;

namespace FishFactoryContracts.ViewModels
{
    public class IngredientViewModel : IIngredientModel
    {
        public int Id { get; set; }
        [DisplayName("Название ингредиента")]
        public string IngredientName { get; set; } = string.Empty;
        [DisplayName("Цена")]
        public double Cost { get; set; }
    }
}
